Description

Good afternoon,

I am using the COVID-19 datasets, specifically wave 7 cg_indresp_w file, and I have a doubt. In the variable cg_hadcvvac, some

respondents (n = 12) are assigned a -8 answer while having completed past the COVID-19 vaccination section(cg_outcome = 11)

and the question being asked to all participants. Why is it the case?

Thank you in advance.

All the best,

Laura

History

#1 - 11/20/2024 01:44 PM - Understanding Society  User Support Team

- Category set to COVID-19

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Laura,

The data for those 12 respondents is missing and cannot be retrieved, which I assume is due to a technical error. We are often unable to determine

precisely what went wrong and would not normally investigate further when the issue is small in scale and the question will not be asked again in the

future, as is the case here. However, these cases should be more correctly assigned -9 rather than -8.

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 11/20/2024 03:22 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

#3 - 11/25/2024 04:35 PM - Laura L

Dear Piotr,

Thank you very much for the clarification.

Best regards,

Laura

#4 - 11/26/2024 01:04 PM - Understanding Society  User Support Team

Dear Laura,

You're welcome.

Best wishes,

Piotr

UKHLS User Support
